## trac-odtexport 0.6.0%2Bsvn10787

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with python2 $@
