## trac-odtexport 0.6.0+svn10787

=== debian/changelog ===
trac-odtexport (0.6.0+svn10787-2) unstable; urgency=low

  * hint dh_python2 to know that python-imaging provides PIL
    (Closes: #680424) Thanks, gregor herrmann and Julian Taylor!
  * debian/control: bumped Standards-Version to 3.9.3 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 26 Jul 2012 14:54:54 -0400

trac-odtexport (0.6.0+svn10787-1) unstable; urgency=low

  * Initial upload into debian (Closes: #642493)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 17 Oct 2011 22:52:40 -0400
