=== debian/control ===
Source: trac-odtexport
Section: web
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.3
Homepage: http://trac-hacks.org/wiki/OdtExportPlugin
Vcs-Git: git://lair.fifthhorseman.net/~dkg/trac-odtexport

Package: trac-odtexport
Architecture: all
Depends: ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends},
 trac
Provides: ${python:Provides}
Description: Export Trac wiki pages as OpenDocument (ODT) files
 The Trac OdtExport plugin can convert a wiki page to an OpenDocument
 Text file (ODT).
 .
 The file can be opened with any compatible office suite, such as
 OpenOffice, KOffice, IBM Symphony, etc. Currently, it's only been
 tested with OpenOffice.
 .
 The XSLT stylesheets come from the XHTML2ODT project.
